* {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.underline {
    text-decoration: underline;
}

.flex_direction_space-between {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.ml-15 {
    margin-left: 15px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.daohang {
    font-weight: 400;
}

.daohang a {
    color: rgba(58, 127, 207, 1);
}

.cai_zhong_list {
    overflow: hidden;
    display: flex;
    zoom: 1;
    margin-top: 10px;
    border: 1px solid rgba(229, 229, 229, 1);
    background-color: rgba(239, 244, 254, 1);
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-align: center;
}


.cai_zhong_list li{
    text-align: center;
    margin: 2px 3% 2px 0;
    overflow: hidden;
    height: 25px;
    line-height: 25px;
    float: left;
    padding: 7px 0;
}

.bottom{
    margin-top: 10px;
    border: 1px solid rgba(130, 184, 246, 1);
}

.bottom_cont{
    display: flex;
    justify-content: space-between;
}

.article-title-list{
    list-style-type: circle;
}

.article-title-list .article{
    display: flex;
    justify-content: space-between;
}

.article-title-list li{
    margin: 0 10px;
}

.article-title-list li a {
    padding: 3px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.article-title-list li span {
    padding: 3px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: rgba(128, 128, 128, 1);
}

.bottom_cont ul{
    margin: 10px 10px;
    width: 480px;
    border: 1px solid rgba(229, 229, 229, 1);
}


.tag-list {
    width: 100%;
}


.tag-list .tag-title {
    padding-left: 10px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    border-bottom: 1px solid #F3F3F3;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    background: rgba(239, 244, 254);
}

.tag-title .name {
    left: 10px;
    top: 0;
    display: block;
    position: absolute;
    color: rgba(230, 134, 39, 1);
}

.pages {
    overflow: hidden;
    text-align: center;
    padding: 20px;
}

.pages a {
    min-width: 20px;
    height: 38px;
    line-height: 38px;
    padding: 2px 10px;
    border: 1px solid #e5e5e5;
    border-radius: 1px;
    font-size: 14px;
    margin-left: -5px;
    display: inline-block;
    text-align: center;
}

.pages a.active {
    background: #ddd;
}
